hr {color: #c0c0c0}
body {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#7ba539;
	background: #dddddd;
	scrollbar-face-color: #dddddd;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-base-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #000000;
	scrollbar-3dlight-color: #dddddd;
	scrollbar-darkshadow-color: #000000;
}
.rvts0,td,p{
	font-size:11px;
	color:#1111ff;
}
.rvts1,h4{
	font-weight:bold;
	font-size:12px;
	color:#1111ff;
	margin:0;
}
.rvts2{font-style:italic;font-size:12px;color:#c0c0c0;}
.rvts3{font-style:italic;font-weight:bold;font-size:12px;color:#c0c0c0;}
a,a.rvts4,.rvts4{
	font-size:12px;
	color: #007b4a;
}
a.rvts4:hover{
	color:#1111ff;
}
a.rvts5,.rvts5{
	font-weight:bold;
	font-size:12px;
	color:#1111ff;
}
a.rvts5:hover{color:#c0c0c0;}
a.rvts6,.rvts6{font-style:italic;font-size:12px;color:#cd5b23;}
a.rvts6:hover{color:#c0c0c0;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:12px;color:#cd5b23;}
a.rvts7:hover{color:#c0c0c0;}
.rvts8,h6{
	font-weight:normal;
	font-size:11px;
	color:#1111ff;
	margin:0;
}
.rvts9,h5{
	font-weight:bold;
	font-size:11px;
	color:#1111ff;
	margin:0;
}
.rvts10{font-style:italic;font-size:11px;color:#c0c0c0;}
.rvts11{font-style:italic;font-weight:bold;font-size:11px;color:#c0c0c0;}
a.rvts12,.rvts12{
	font-size:11px;
	color:#1111ff;
}
a.rvts12:hover{
	color:#1111ff;
}
a.rvts13,.rvts13{
	font-weight:bold;
	font-size:11px;
	color:#007b4a;
}
a.rvts13:hover{
	color:#007b4a;
}
a.rvts14,.rvts14{font-style:italic;font-size:11px;color:#cd5b23;}
a.rvts14:hover{color:#c0c0c0;}
a.rvts15,.rvts15{font-style:italic;font-weight:bold;font-size:11px;color:#cd5b23;}
a.rvts15:hover{color:#c0c0c0;}
.rvts16{font-size:15px;color:#c0c0c0;}
.rvts17,h3{font-weight:bold;font-size:15px;color:#c0c0c0;margin:0;}
.rvts18{font-style:italic;font-size:15px;color:#c0c0c0;}
.rvts19{font-style:italic;font-weight:bold;font-size:15px;color:#c0c0c0;}
a.rvts20,.rvts20{font-size:15px;color:#cd5b23;}
a.rvts20:hover{color:#c0c0c0;}
a.rvts21,.rvts21{font-weight:bold;font-size:15px;color:#cd5b23;}
a.rvts21:hover{color:#c0c0c0;}
a.rvts22,.rvts22{font-style:italic;font-size:15px;color:#cd5b23;}
a.rvts22:hover{color:#c0c0c0;}
a.rvts23,.rvts23{font-style:italic;font-weight:bold;font-size:15px;color:#cd5b23;}
a.rvts23:hover{color:#c0c0c0;}
.rvts24{
	font-size:16px;
	color:#1111ff;
}
.rvts25,h2{
	font-weight:bold;
	font-size:16px;
	color:#1111ff;
	margin:0;
}
.rvts26{
	font-style:italic;
	font-size:16px;
	color:#1111ff;
}
.rvts27{
	font-style:italic;
	font-weight:bold;
	font-size:16px;
	color:#1111ff;
}
a.rvts28,.rvts28{font-size:16px;color:#cd5b23;}
a.rvts28:hover{color:#c0c0c0;}
a.rvts29,.rvts29{
	font-weight:bold;
	font-size:16px;
	color:#007b4a;
}
a.rvts29:hover{
	color:#007b4a;
}
a.rvts30,.rvts30{font-style:italic;font-size:16px;color:#cd5b23;}
a.rvts30:hover{color:#c0c0c0;}
a.rvts31,.rvts31{
	font-style:italic;
	font-weight:bold;
	font-size:16px;
	color:#007b4a;
}
a.rvts31:hover{color:#c0c0c0;}
.rvts32{font-size:19px;color:#c0c0c0;}
.rvts33,h1{
	font-weight:bold;
	font-size:19px;
	color:#1111ff;
	margin:0;
}
.rvts34{font-style:italic;font-size:19px;color:#c0c0c0;}
.rvts35{font-style:italic;font-weight:bold;font-size:19px;color:#c0c0c0;}
a.rvts36,.rvts36{font-size:19px;color:#cd5b23;}
a.rvts36:hover{color:#c0c0c0;}
a.rvts37,.rvts37{font-weight:bold;font-size:19px;color:#cd5b23;}
a.rvts37:hover{color:#c0c0c0;}
a.rvts38,.rvts38{font-style:italic;font-size:19px;color:#cd5b23;}
a.rvts38:hover{color:#c0c0c0;}
a.rvts39,.rvts39{font-style:italic;font-weight:bold;font-size:19px;color:#cd5b23;}
a.rvts39:hover{color:#c0c0c0;}
.rvts40{font-size:21px;color:#c0c0c0;}
.rvts41{
	font-weight:normal;
	font-size:21px;
	color:#1111ff;
}
.rvts42{font-style:italic;font-size:21px;color:#c0c0c0;}
.rvts43{font-style:italic;font-weight:bold;font-size:21px;color:#c0c0c0;}
a.rvts44,.rvts44{font-size:21px;color:#cd5b23;}
a.rvts44:hover{color:#c0c0c0;}
a.rvts45,.rvts45{font-weight:bold;font-size:21px;color:#cd5b23;}
a.rvts45:hover{color:#c0c0c0;}
a.rvts46,.rvts46{font-style:italic;font-size:21px;color:#cd5b23;}
a.rvts46:hover{color:#c0c0c0;}
a.rvts47,.rvts47{font-style:italic;font-weight:bold;font-size:21px;color:#cd5b23;}
a.rvts47:hover{color:#c0c0c0;}
p{
	text-align:left;
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #dddddd;
	background-position: 88;
}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps4{text-align:center;border: 1px solid #000000;background: #1111ff;}
.rvps5{text-indent: 13px;}
.input1 {vertical-align:middle;border: 1px solid #716f6f;background: #000000;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1111ff;}
.topic_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1111ff;}
.news_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1111ff;}
.sub_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1111ff;}

.pageheader {
	text-align:center;
	font-weight: bold;
}
.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#1111ff;}

.topic_t{background:url(..kdr_srch_topbar.jpg);width:100%}
.topic_bg{background:url(..kdr_srch_bgp.jpg);width:100%}
.topic_l{background:url(..kdr_srch_leftbar.jpg);height:100%}
.topic_r{background:url(..kdr_srch_rightbar.jpg);height:100%}
.topic_b{background:url(..kdr_srch_bottombar.jpg);width:100%}
.news_t{background:url(..kdr_news_topbar.jpg);width:100%}
.news_bg{background:url(..kdr_news_bgp.jpg);width:100%}
.news_l{background:url(..kdr_news_leftbar.jpg);height:100%}
.news_r{background:url(..kdr_news_rightbar.jpg);height:100%}
.news_b{background:url(..kdr_news_bottombar.jpg);width:100%}
.sub_t,.sub_tm{background:url(..kdr_sub_topbar.jpg);}
.sub_bg{background:url(..kdr_sub_bgp.jpg)}
.sub_l{background:url(..kdr_sub_leftbar.jpg);height:100%}
.sub_r{background:url(..kdr_sub_rightbar.jpg);height:100%}
.sub_b,.sub_bm{background:url(..kdr_sub_bottombar.jpg)}
.sub_b,.sub_t{width:100%}

.pagebg {padding: 2px 5px 5px 5px;}
form {padding:0px;display:inline;margin:0px;}
img{
}
.bullet{vertical-align:middle;height:13px;width:13px;}















.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:5px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_0_0{margin-left:20px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:5px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_1_0{margin-left:20px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:5px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_2_0{margin-left:20px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:5px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_3_0{margin-left:20px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:5px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_4_0{margin-left:20px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}


.mmenu{
	letter-spacing:-1px;
	text-decoration:none;
	display:block;
	float:left;
	text-transform:uppercase;
	height:33px;
	line-height:33px;
	width:94px;
	text-align:center;
	background: url(..sb.gif);
	font-size:11px;
	color:#1111ff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.smenu{
	text-decoration:none;
	width:197px;
	height:20px;
	line-height:20px;
	display:block;
	text-indent:20px;
	font-size:11px;
	color:#1111ff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	background:#7ba539
}
html{height:100%;width:100%;background: #000000;}
#container{height:100%;width:100%;background: #7ba539;}
#main{
	height:100%;
	width:1000px;
}
#menu{
	height:33px;
	border-bottom: 1px solid #363636;
}
#ml{width:12px;height:33px;display:block;float:left;}
#menu img{
	float:left;
}
#sidebar{
	padding-top:20px;
	width:197px;
	height:100%;
	background:#7ba539;
	border-right: 1px solid #363636;
}
a.smenu:link{
	color:#1111ff;
	text-decoration:none;
}
a.smenu:visited{
	font-style:normal;
	font-weight:normal;
	color:#1111ff;
	text-decoration:none;
}
a.smenu:hover,a.smenu#sa{
	font-style:normal;
	font-weight:normal;
	color:#1111ff;
	text-decoration:none;
}
a.mmenu:link{
	color:#1111ff;
	text-decoration:none;
	background-color: #7ba539;
}
a.mmenu:visited{
	font-style:normal;
	font-weight:normal;
	color:#1111ff;
	text-decoration:none;
}
a.mmenu:hover,a.mmenu#ma{
	font-style:normal;
	font-weight:normal;
	color:#1111ff;
	text-decoration:none;
	background:#dddddd
}
.ssmenu{
	text-decoration:none;
	font-size:11px;
	color:#1111ff;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #7ba539;
}
a.ssmenu:link{
	font-size: 11px;
	color:#1111ff;
	text-decoration:underline;
	background: #7ba539;
}
a.ssmenu:visited{
	font-style:normal;
	font-weight:normal;
	font-size: 11px;
	color:#1111ff;
	text-decoration:underline;
	background: #7ba539;
}
a.ssmenu:hover{
	font-style:normal;
	font-weight:normal;
	font-size: 11px;
	color:#1111ff;
	text-decoration:underline;
}
ul#subsubNav{
	display: inline-block;
	text-align: center;
	background:#7ba539;
	border:1px solid #99473D;
	list-style:none;
	padding:0px;
	margin:0px;
}
ul#subsubNav li{
	display: inline-block;
	background: #7ba539;
}
ul#subsubNavV{
	display:block;
	text-align: left;
	background:#7ba539;
	border:1px solid #99473D;
	list-style:none;
	padding:4px;
	width:110px;
	margin:0px;
}
ul#subsubNavV li{
	display: inline-block;
	padding:4px;
	background: #7ba539;
}
